From: illbleed<BR>
Date: 18 April 2001<P>

harem:<BR>
just got home from work and read your lastest submissions..and you're right..if anyone deserves utter happiness ...it's you..<BR>
i hope you the best in everything....<BR>
dana
<HR>
From: Harem<BR>
Date: 18 April 2001<P>

To Galadrial (Lisa Shields) ~<BR>
WOW... I have just been browsing your new website... It's Magnificent ! ! ! As a matter of fact, I cannot quite find the words to describe it.... It's better than magnificent.<BR>
I have lots of feelings rushing through me right now....So bear with me.  I read you're erotica stuff.... I did not realize how truly talented you are. You captured stuff in words... that I didn't know could be said... and yet you did !!  I am so very impressed.  I need to go back, as I have only touched it for a few minutes... But I need to go back and read more.... I love it... I loved the nymph with the white flakes.... I can't wait to show some of my friends.... I can hardly wait to read more of your stuff...<BR>
God you are amazing.... Thank you so much Galadrial....<BR>
<BR>
~ Harem ~<BR>
<BR>
.......
<HR>
From: Harem<BR>
Date: 18 April 2001<P>

To Gala, Galadrial, Lisa Shields ~<BR>
I have a feeling that I may know some of your family, or some of your friends.... and if not... maybe we might have some common roots.  First.... I was married at one time to an Italian man who was born and raised in Italy, and came to this country when he was about seven years old... After that, he was raised in Bayonne, NJ.... and lived also for awhile in Jersey City.... and I noticed you mentioned Bayonne... He had a few relatives named Tony... which you also mentioned....and the Italian thing also.... Also your name... Shields.... I was raised in New Jersey myself, also.... and I knew a family with the last name of Shields.<BR>
Are you related to Leanne Shields, Owen Shields, or Flora Shields ? ? ?... Leanne had a little brother too, but I cannot remember his first name... Is this crazy or what ???<BR>
And your garden website is so good... that I am going bezerk here.... I am heading back there again to read some more... You are one hell of a talented lady.... Probably one of the best writers, that I have been fortunate enough to have read, up to this point. And that's just the impression that I have gotten from your erotica... and I have only read three things so far......Ouch ! ! !<BR>
Gotta go back..... and read more.... WOW...<BR>
<BR>
~Harem~<BR>
<BR>
....
<HR>
From: deevaa<BR>
Date: 18 April 2001<P>

Harem, Have you ever considered making your work shorter? I find some of your work overwhelmingly long, and often find it difficult to read to the end. <BR>
<BR>
I admire Gala's work also, and what I think that she does so well is allowing the reader to conjure the image in their head without overwhelming them with words.<BR>
<BR>
Megs, what the hell is a peep? marshmallow something???  oh and good luck with normal.. although I'm sure normal is way over rated.<BR>
<BR>
take care of your hearts...<BR>
<BR>
dee<BR>

<HR>
From: Galadrial<BR>
Date: 18 April 2001<P>

Thanks Harem...deep breaths girl...<BR>
and if the Garden is astonishing, you need to thank Gandalf, not Galadrial...
<HR>
From: Galadrial<BR>
Date: 18 April 2001<P>

And my married name is Shields...maiden name Golda, lots of family from those parts....
<HR>
Date: 18 April 2001<P>

There is a wonderful article on travel romance at Salon.com.<BR>
I don't know if it is already here somewhere, but if it is not and the copyright issues allow it to appear here, it would make a great addition.<BR>
<BR>
http://www.salon.com/travel/wlust/2000/06/02/iguana/index.html
<HR>
From: Harem<BR>
Date: 18 April 2001<P>

To Deevaa ~<BR>
Thanks for the suggestion... My poetry is seldom long... but my short stories are a bit lengthy sometimes.... Actually, the short stories are new to me, and I am learning how to write them as we speak.  I have had poems and stories that started off as one, and I later had to break them down into three or four. I try to keep one line of thought per short story or per poem. A good example is my BANG BANG BANG short story that I submitted today. Originally I was going to call it the haunted house., but it would have ran on forever, since so much spooky stuff happened in a matter of a few short months.... So I just stopped it there...bang bang... So thanks for the suggestion, and I will try to be more brief... I have kept this stuff inside of me for a long time...never telling anyone about it, and now that I have finally chosen to let it out in writing.... its starting to pour out like a flood.. Sorry... I think I write more for me than for the reader... Kind of a selfish thing... But hey, I am a rookie and just learning. I have already learned a lot from the other writers here, and those that I have met on the internet as pen pals.... Thanks again... <BR>
<BR>
~ Harem ~      <BR>
<BR>
......
<HR>
From: deevaa<BR>
Date: 18 April 2001<P>

Harem... I hadn't realised Bang Bang Bang or several other things you'd posted were stories, you've laid them out as you would a poem.
<HR>
From: bill<BR>
Date: 18 April 2001<P>

Harem–dee asked about your short story–and I have another question related to that.<BR>
<BR>
The blender is for 'romantic love' ... do you think you sometimes post a lot of off topic work? <BR>
<BR>
I don't ask out of malic. I just wondered if you felt all your work was romance related.<BR>
<BR>
bill <BR>
[email-masked]
<HR>